<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Sounds/Items/SprayCan/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html">DayZExpansion_Sounds_Items_Spraycan</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#ab34a1499b1b7f832c486df14befb41a8">    5</a></span>        <a class="code hl_variable" href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#ab34a1499b1b7f832c486df14befb41a8">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#a95c7048103b010a9c3eb78e86fdb4d86">    6</a></span>        <a class="code hl_variable" href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#a95c7048103b010a9c3eb78e86fdb4d86">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#a6d50b4a8dc0adc20bb8982b656f25b26">    7</a></span>        <a class="code hl_variable" href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#a6d50b4a8dc0adc20bb8982b656f25b26">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#a9a9941908638d3f27843e8949af30965">    8</a></span>        <a class="code hl_variable" href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#a9a9941908638d3f27843e8949af30965">requiredAddons</a>[]=</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>            <span class="stringliteral">&quot;DZ_Data&quot;</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>        };</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>    };</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>};</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d33/_sounds_2_weapons_2_r_p_g7_2config_8cpp.html#de/d6b/class_cfg_sound_shaders">CfgSoundShaders</a></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>{</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html">   16</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html">Expansion_Spraycan_SoundShader</a></div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>    {</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#a460fedc29d4d49dcd04421981925887c">   18</a></span>        <a class="code hl_variable" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#a460fedc29d4d49dcd04421981925887c">volume</a>=1;</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#ad45bc0f5263fef54a5588923bc953dc2">   19</a></span>        <a class="code hl_variable" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#ad45bc0f5263fef54a5588923bc953dc2">frequency</a>=1;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#a498775384ebb83078040deb5959ca43f">   20</a></span>        <a class="code hl_variable" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#a498775384ebb83078040deb5959ca43f">range</a>=10;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#a6292740fa373b7293e581544a044d41d">   21</a></span>        <a class="code hl_variable" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#a6292740fa373b7293e581544a044d41d">rangeCurve</a>[]=</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>        {</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>            {0,1},</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>            {5,0.69999999},</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>            {10,0}</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>        };</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>    };</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../df/dbb/class_cfg_sound_shaders_1_1_expansion___spraying___sound_shader.html">   28</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../df/dbb/class_cfg_sound_shaders_1_1_expansion___spraying___sound_shader.html">Expansion_Spraying_SoundShader</a>: <a class="code hl_class" href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html">Expansion_Spraycan_SoundShader</a></div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>    {</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../df/dbb/class_cfg_sound_shaders_1_1_expansion___spraying___sound_shader.html#ac004c819d5deedf8b24ecf5901e86623">   30</a></span>        <a class="code hl_variable" href="../../df/dbb/class_cfg_sound_shaders_1_1_expansion___spraying___sound_shader.html#ac004c819d5deedf8b24ecf5901e86623">samples</a>[]=</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span>        {</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>            </div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>            {</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>                <span class="stringliteral">&quot;\DayZExpansion\Sounds\Items\Spraycan\Expansion_Spraying&quot;</span>,</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>                1</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>            }</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>        };</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>    };</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>};</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d33/_sounds_2_weapons_2_r_p_g7_2config_8cpp.html#d4/d69/class_cfg_sound_sets">CfgSoundSets</a></div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>{</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno"><a class="line" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html">   42</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html">Expansion_Spraycan_SoundSet</a></div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>    {</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno"><a class="line" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#ad55a1c9d49c1ef9b0c021620cceeeb5d">   44</a></span>        <a class="code hl_variable" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#ad55a1c9d49c1ef9b0c021620cceeeb5d">sound3DProcessingType</a>=<span class="stringliteral">&quot;character3DProcessingType&quot;</span>;</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno"><a class="line" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a42eb1bf6dc843f81bbb8b3cc2d3e3db5">   45</a></span>        <a class="code hl_variable" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a42eb1bf6dc843f81bbb8b3cc2d3e3db5">volumeCurve</a>=<span class="stringliteral">&quot;characterAttenuationCurve&quot;</span>;</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno"><a class="line" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a07aedf9817a04b993638acc580cc163d">   46</a></span>        <a class="code hl_variable" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a07aedf9817a04b993638acc580cc163d">spatial</a>=1;</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno"><a class="line" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a8ed275209fe301cfcdbf4140e9886ddc">   47</a></span>        <a class="code hl_variable" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a8ed275209fe301cfcdbf4140e9886ddc">doppler</a>=0;</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno"><a class="line" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a0b5e9bc2d0e71ef11adee99726779dc0">   48</a></span>        <a class="code hl_variable" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a0b5e9bc2d0e71ef11adee99726779dc0">loop</a>=0;</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>    };</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno"><a class="line" href="../../d1/da1/class_cfg_sound_sets_1_1_expansion___spraying___sound_set.html">   50</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/da1/class_cfg_sound_sets_1_1_expansion___spraying___sound_set.html">Expansion_Spraying_SoundSet</a>: <a class="code hl_class" href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html">Expansion_Spraycan_SoundSet</a></div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>    {</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno"><a class="line" href="../../d1/da1/class_cfg_sound_sets_1_1_expansion___spraying___sound_set.html#ab1757453f23ac64ccba1252f0280357e">   52</a></span>        <a class="code hl_variable" href="../../d1/da1/class_cfg_sound_sets_1_1_expansion___spraying___sound_set.html#ab1757453f23ac64ccba1252f0280357e">soundShaders</a>[]=</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>        {</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>            <span class="stringliteral">&quot;Expansion_Spraying_SoundShader&quot;</span></div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span>        };</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>    };</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>};</div>
<div class="ttc" id="a_sounds_2_weapons_2_r_p_g7_2config_8cpp_html_d4/d69/class_cfg_sound_sets"><div class="ttname"><a href="../../d3/d33/_sounds_2_weapons_2_r_p_g7_2config_8cpp.html#d4/d69/class_cfg_sound_sets">CfgSoundSets</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d92/_sounds_2_airdrop_2config_8cpp_source.html#l00056">config.cpp:57</a></div></div>
<div class="ttc" id="a_sounds_2_weapons_2_r_p_g7_2config_8cpp_html_de/d6b/class_cfg_sound_shaders"><div class="ttname"><a href="../../d3/d33/_sounds_2_weapons_2_r_p_g7_2config_8cpp.html#de/d6b/class_cfg_sound_shaders">CfgSoundShaders</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d92/_sounds_2_airdrop_2config_8cpp_source.html#l00014">config.cpp:15</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan_html"><div class="ttname"><a href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html">CfgPatches::DayZExpansion_Sounds_Items_Spraycan</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan_html_a6d50b4a8dc0adc20bb8982b656f25b26"><div class="ttname"><a href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#a6d50b4a8dc0adc20bb8982b656f25b26">CfgPatches::DayZExpansion_Sounds_Items_Spraycan::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan_html_a95c7048103b010a9c3eb78e86fdb4d86"><div class="ttname"><a href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#a95c7048103b010a9c3eb78e86fdb4d86">CfgPatches::DayZExpansion_Sounds_Items_Spraycan::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan_html_a9a9941908638d3f27843e8949af30965"><div class="ttname"><a href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#a9a9941908638d3f27843e8949af30965">CfgPatches::DayZExpansion_Sounds_Items_Spraycan::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan_html_ab34a1499b1b7f832c486df14befb41a8"><div class="ttname"><a href="../../d6/d3d/class_cfg_patches_1_1_day_z_expansion___sounds___items___spraycan.html#ab34a1499b1b7f832c486df14befb41a8">CfgPatches::DayZExpansion_Sounds_Items_Spraycan::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_expansion___spraycan___sound_set_html"><div class="ttname"><a href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html">CfgSoundSets::Expansion_Spraycan_SoundSet</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00042">config.cpp:43</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_expansion___spraycan___sound_set_html_a07aedf9817a04b993638acc580cc163d"><div class="ttname"><a href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a07aedf9817a04b993638acc580cc163d">CfgSoundSets::Expansion_Spraycan_SoundSet::spatial</a></div><div class="ttdeci">spatial</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00046">config.cpp:46</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_expansion___spraycan___sound_set_html_a0b5e9bc2d0e71ef11adee99726779dc0"><div class="ttname"><a href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a0b5e9bc2d0e71ef11adee99726779dc0">CfgSoundSets::Expansion_Spraycan_SoundSet::loop</a></div><div class="ttdeci">loop</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00048">config.cpp:48</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_expansion___spraycan___sound_set_html_a42eb1bf6dc843f81bbb8b3cc2d3e3db5"><div class="ttname"><a href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a42eb1bf6dc843f81bbb8b3cc2d3e3db5">CfgSoundSets::Expansion_Spraycan_SoundSet::volumeCurve</a></div><div class="ttdeci">volumeCurve</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00045">config.cpp:45</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_expansion___spraycan___sound_set_html_a8ed275209fe301cfcdbf4140e9886ddc"><div class="ttname"><a href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#a8ed275209fe301cfcdbf4140e9886ddc">CfgSoundSets::Expansion_Spraycan_SoundSet::doppler</a></div><div class="ttdeci">doppler</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00047">config.cpp:47</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_expansion___spraycan___sound_set_html_ad55a1c9d49c1ef9b0c021620cceeeb5d"><div class="ttname"><a href="../../df/d35/class_cfg_sound_sets_1_1_expansion___spraycan___sound_set.html#ad55a1c9d49c1ef9b0c021620cceeeb5d">CfgSoundSets::Expansion_Spraycan_SoundSet::sound3DProcessingType</a></div><div class="ttdeci">sound3DProcessingType</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00044">config.cpp:44</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_expansion___spraying___sound_set_html"><div class="ttname"><a href="../../d1/da1/class_cfg_sound_sets_1_1_expansion___spraying___sound_set.html">CfgSoundSets::Expansion_Spraying_SoundSet</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00050">config.cpp:51</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_expansion___spraying___sound_set_html_ab1757453f23ac64ccba1252f0280357e"><div class="ttname"><a href="../../d1/da1/class_cfg_sound_sets_1_1_expansion___spraying___sound_set.html#ab1757453f23ac64ccba1252f0280357e">CfgSoundSets::Expansion_Spraying_SoundSet::soundShaders</a></div><div class="ttdeci">soundShaders[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00052">config.cpp:52</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader_html"><div class="ttname"><a href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html">CfgSoundShaders::Expansion_Spraycan_SoundShader</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00016">config.cpp:17</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader_html_a460fedc29d4d49dcd04421981925887c"><div class="ttname"><a href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#a460fedc29d4d49dcd04421981925887c">CfgSoundShaders::Expansion_Spraycan_SoundShader::volume</a></div><div class="ttdeci">volume</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00018">config.cpp:18</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader_html_a498775384ebb83078040deb5959ca43f"><div class="ttname"><a href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#a498775384ebb83078040deb5959ca43f">CfgSoundShaders::Expansion_Spraycan_SoundShader::range</a></div><div class="ttdeci">range</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00020">config.cpp:20</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader_html_a6292740fa373b7293e581544a044d41d"><div class="ttname"><a href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#a6292740fa373b7293e581544a044d41d">CfgSoundShaders::Expansion_Spraycan_SoundShader::rangeCurve</a></div><div class="ttdeci">rangeCurve[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00021">config.cpp:21</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader_html_ad45bc0f5263fef54a5588923bc953dc2"><div class="ttname"><a href="../../dc/de5/class_cfg_sound_shaders_1_1_expansion___spraycan___sound_shader.html#ad45bc0f5263fef54a5588923bc953dc2">CfgSoundShaders::Expansion_Spraycan_SoundShader::frequency</a></div><div class="ttdeci">frequency</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00019">config.cpp:19</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___spraying___sound_shader_html"><div class="ttname"><a href="../../df/dbb/class_cfg_sound_shaders_1_1_expansion___spraying___sound_shader.html">CfgSoundShaders::Expansion_Spraying_SoundShader</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00028">config.cpp:29</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___spraying___sound_shader_html_ac004c819d5deedf8b24ecf5901e86623"><div class="ttname"><a href="../../df/dbb/class_cfg_sound_shaders_1_1_expansion___spraying___sound_shader.html#ac004c819d5deedf8b24ecf5901e86623">CfgSoundShaders::Expansion_Spraying_SoundShader::samples</a></div><div class="ttdeci">samples[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp_source.html#l00030">config.cpp:30</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_18df5e233384f7b95d6d85c19c136e1e.html">Sounds</a></li><li class="navelem"><a class="el" href="../../dir_8ce94701a8278cceb2a039af51ab7a88.html">Items</a></li><li class="navelem"><a class="el" href="../../dir_a21b9ff424c8dda51520cafc0907d093.html">SprayCan</a></li><li class="navelem"><a class="el" href="../../d4/dc4/_sounds_2_items_2_spray_can_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
